/*
events.listen('item.right_click', event => {
    
  if (event.item.id == 'kubejs:essence_floral') {
		  
	var UUID= event.player.getFullNBT().UUID;
    var cleanUUID = '[I;'+UUID.toString().substring(1);
	  
	event.player.playSound('');

	event.server.runCommandSilent('execute as ' + event.player.name + ' run tp ' + event.player.name + ' @e[type=quark:totem,nbt={owner:"'+UUID+'"},limit=1]');
      
    if (!event.player.isCreativeMode()) {
    
    event.item.setCount(event.item.getCount() - 1)
    }
    }
});
*/